Сообщение 16 июл 2011, 01:04

Информация о поддержки Blogger в разных браузерах

В последнее время наша команда много думала о поддержке браузеров и хотела рассказать о наших планах на будущее. Для веб-приложений, таких как Blogger, чтобы быстро развиваться в дальнейшем, наша команда инженеров должна использовать новые возможности, доступные только в современных браузерах. Например, динамический просмотр, который мы представили в марте и веб-шрифты требуют продвинутых браузеров, которые поддерживают HTML5. Старые браузеры просто не в состоянии предоставить это в том же высоком качестве. По этой причине, начиная со следующего месяца, Blogger будут поддерживать только современные браузеры.

С 1 августа мы будем поддерживать текущие и предыдущие версии браузеров Chrome, Firefox, Internet Explorer и Safari на постоянной основе. Каждый раз, когда будет выходить новая версия перечисленных браузеров, мы будем поддерживать обновления, прекращать более старые версии. По состоянию на 1 августа, мы прекратим поддержку следующих версий браузеров и более старые: Firefox 3.5, Internet Explorer 7 и Safari 3. В этих старых браузерах могут возникнуть проблемы при использовании некоторых функций Blogger, а также многие другие приложения Google, такие как Gmail, Google Calendar, Google Talk, Google Docs и Google Sites. Так что, если вы ещё не обновляли свои браузеры, мы советуем вам это сделать, чтобы использовать улучшенную производительность и безопасность современных браузеров. Ссылки для обновлений:
Chrome
Firefox
Internet Explorer
Safari

Поскольку интернет развивается, эти новые браузеры больше, чем просто современные и удобные, они являются необходимым атрибутом нашего будущего.

Оригинал статьи на английском http://buzz.blogger.com/2011/07/update-on-browser-support.html